@import url("https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap");

#aios-minimalist-blog {

  width: 1140px;

  color: var(--primary); }

  #aios-minimalist-blog .canvas-img {

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    width: 100%;

    height: 100%; }

  #aios-minimalist-blog .canvas-img:hover {

    filter: brightness(90%); }

  #aios-minimalist-blog .amb-content-flex {

    display: flex;

    justify-content: center;

    flex-wrap: wrap; }

  #aios-minimalist-blog .amb-date {

    width: 89px;

    height: 152px;

    flex-direction: column;

    background: var(--secondary);

    color: #fff;

    position: absolute;

    top: 0px;

    right: 0px;

    text-align: center;

    font-family: "Tenor Sans", sans-serif; }

    #aios-minimalist-blog .amb-date span:nth-child(1) {

      font-size: 18px;

      text-transform: uppercase; }

    #aios-minimalist-blog .amb-date span:nth-child(2) {

      font-size: 50px; }

    #aios-minimalist-blog .amb-date span:nth-child(3) {

      font-size: 18px; }

  #aios-minimalist-blog .amb-content-top .amb-title {

    width: 100%;

    font-size: 50px;

    line-height: 50px;

    font-family: "Tenor Sans", sans-serif;

    text-align: center;

    color: var(--secondary);

    text-align: center;

    margin-bottom: 91px;

    margin-top: 94px;

    text-transform: uppercase; }

  #aios-minimalist-blog .amb-content-top .amb-left {

    width: 619px;

    position: relative; }

  #aios-minimalist-blog .amb-content-top .amb-right {

    width: calc(100% - 619px);

    padding-left: 57px;

    position: relative; }

    #aios-minimalist-blog .amb-content-top .amb-right h2 {

      font-size: 35px;

      color: var(--secondary);

      font-family: "Tenor Sans", sans-serif; }

    #aios-minimalist-blog .amb-content-top .amb-right h2:hover {

      filter: brightness(90%); }

    #aios-minimalist-blog .amb-content-top .amb-right p {

      font-size: 16px;

      line-height: 25px;

      letter-spacing: 50;

      margin-top: 45px; }

    #aios-minimalist-blog .amb-content-top .amb-right a.reads-more {

      width: 178px;

      height: 46px;

      /* color: var(--secondary); */
      color: #d44413;

      border: solid 1px var(--secondary);

      font-size: 14px;

      text-align: center;

      text-transform: uppercase;

      margin-top: 65px;

      display: block;

      line-height: 42px; }

    #aios-minimalist-blog .amb-content-top .amb-right a.reads-more:hover {

      color: #fff;

      background-color: var(--secondary); }

  #aios-minimalist-blog .amb-content-mid {

    margin-top: 117px;

    align-items: flex-start;

    justify-content: flex-start; }

    #aios-minimalist-blog .amb-content-mid h3 {

      font-size: 18px;

      line-height: 28px;

      /* color: var(--secondary); */
      color: #d44413;

      font-family: "Tenor Sans", sans-serif;

      margin-bottom: 25px;

      margin-top: 39px; }

    #aios-minimalist-blog .amb-content-mid h3:hover {

      filter: brightness(90%); }

    #aios-minimalist-blog .amb-content-mid p {

      font-size: 15px;

      line-height: 25px; }

    #aios-minimalist-blog .amb-content-mid > div:nth-of-type(odd) {

      width: 619px;

      padding-right: 88px;

      position: relative; }

      #aios-minimalist-blog .amb-content-mid > div:nth-of-type(odd) .amb-date {

        right: 88px; }

    #aios-minimalist-blog .amb-content-mid > div:nth-of-type(even) {

      width: calc(100% - 619px);

      position: relative;

      right: 0px; }

    #aios-minimalist-blog .amb-content-mid a.reads-more {

      width: 178px;

      height: 46px;

      /* color: var(--secondary); */
      color: #d44413;

      border: solid 1px var(--secondary);

      font-size: 14px;

      text-align: center;

      text-transform: uppercase;

      margin-top: 28px;

      margin-bottom: 20px;

      display: block;

      line-height: 42px; }

    #aios-minimalist-blog .amb-content-mid a.reads-more:hover {

      color: #fff;

      background-color: var(--secondary); }

  #aios-minimalist-blog .amb-content-bottom {

    margin-top: 102px;

    margin-bottom: 120px; }

    #aios-minimalist-blog .amb-content-bottom ul li {

      width: 72px;

      height: 66px;

      text-align: center;

      line-height: 66px; }

      #aios-minimalist-blog .amb-content-bottom ul li a {

        font-size: 15px; }

      #aios-minimalist-blog .amb-content-bottom ul li a:hover {

        color: var(--secondary); }

    #aios-minimalist-blog .amb-content-bottom ul .amb-arrow {

      border: solid 1px var(--secondary);

      color: var(--secondary); }

    #aios-minimalist-blog .amb-content-bottom ul .amb-arrow:hover {

      background-color: var(--secondary);

      color: #fff; }

      #aios-minimalist-blog .amb-content-bottom ul .amb-arrow:hover a:hover {

        color: #fff; }

    #aios-minimalist-blog .amb-content-bottom ul .active {

      color: var(--secondary); }





/* Custom Pagination */
#aios-minimalist-blog .page-links {
  margin-top: 30px;
  margin-bottom: 30px;
}
#aios-minimalist-blog .page-links a {
  width: 70px;
}
#aios-minimalist-blog .page-links a.prev,
#aios-minimalist-blog .page-links a.next {
    width: 100px;
}
#aios-minimalist-blog .page-links a.page-numbers {
  border: 1px solid var(--secondary);
  text-align: center;
  /* color: var(--secondary); */
  color: #d44413;
  padding: 15px;
}
#aios-minimalist-blog .page-links a.current {
  color: #ffffff;
  /* background: var(--secondary); */
  background: #d44413
} 


/* Media Queries */

@media only screen and (max-width: 1366px) {

  #aios-minimalist-blog {

    width: 100%; }

    #aios-minimalist-blog .amb-content-mid > div:nth-of-type(odd) {

      margin-bottom: 60px; }

    #aios-minimalist-blog .amb-content-mid > div:nth-of-type(even) {

      margin-bottom: 60px; } }



@media only screen and (max-width: 1024px) {

  #aios-minimalist-blog .amb-content-mid > div:nth-of-type(odd) {

    width: 50%;

    padding-right: 10px; }

  #aios-minimalist-blog .amb-content-mid > div:nth-of-type(even) {

    width: 50%;

    padding-left: 10px; } }



@media only screen and (max-width: 812px) {

  #aios-minimalist-blog .amb-content-top .amb-right {

    width: 100%;

    padding: 30px 10px; }

  #aios-minimalist-blog .amb-content-mid {

    margin-top: 40px; } }



@media only screen and (max-width: 480px) {


  #aios-minimalist-blog .amb-content-top .amb-title {

    margin: 30px auto; }

  #aios-minimalist-blog .amb-content-top .amb-left {

    width: 100%; }

  #aios-minimalist-blog .amb-content-top .amb-right a.reads-more {

    margin: 65px auto 0px; }

  #aios-minimalist-blog .amb-content-mid {

    margin-top: 40px; }

    #aios-minimalist-blog .amb-content-mid > div:nth-of-type(odd) {

      width: 100%;

      padding: 10px; }

      #aios-minimalist-blog .amb-content-mid > div:nth-of-type(odd) .amb-date {

        top: 10px;

        right: 10px; }

    #aios-minimalist-blog .amb-content-mid > div:nth-of-type(even) {

      width: 100%; }

    #aios-minimalist-blog .amb-content-mid a.reads-more {

      margin: 28px auto 20px; }

  #aios-minimalist-blog .amb-content-bottom {

    margin-top: 30px;

    margin-bottom: 30px; }

    #aios-minimalist-blog .amb-content-bottom ul {

      width: 100%; }

      #aios-minimalist-blog .amb-content-bottom ul li {

        width: 14%; }

      #aios-minimalist-blog .amb-content-bottom ul .amb-arrow {

        order: 2;

        width: 66px;

        margin: 0px 5px; }

      #aios-minimalist-blog .amb-content-bottom ul .amb-last-page {

        order: 0; }

      #aios-minimalist-blog .amb-content-bottom ul .active {

        color: var(--secondary); } }

